Beefy Boxes and Bandwidth Generously Provided by pair Networks
Don't ask to ask, just ask
 
PerlMonks  

Re: How do I tell EPIC Eclipse Plugin which perl it should use?

by Sandy (Curate)
on May 05, 2009 at 15:33 UTC ( #761965=note: print w/replies, xml ) Need Help??


in reply to How do I tell EPIC Eclipse Plugin which perl it should use?

Go to the menu 'window->preferences...'

Select 'Perl EPIC' in left pane

In right pane, enter the path of the perl executable in the text box 'Perl executable:'

  • Comment on Re: How do I tell EPIC Eclipse Plugin which perl it should use?

Replies are listed 'Best First'.
Re^2: How do I tell EPIC Eclipse Plugin which perl it should use?
by paulchernoch (Acolyte) on May 05, 2009 at 15:46 UTC
    Hmmm... When I open my "Window" menu, these are the only options I see:
    New Window New Editor Open Perspective Show View Customize Perspective... Save Perspective As... Reset Perspective... Close Perspective Close All Perspectives Navigation
    Do I have to do something special to get the Window->Preferences item to appear? I have my perl program open in a window and I have tried switching between the Perl and Debug perspectives, to no avail. - Paul
      Never mind! I found "Preferences" in the "Eclipse" menu. Worked like a charm.

      - Paul
        Out of curiosity, what version of Eclipse are you using?

Log In?
Username:
Password:

What's my password?
Create A New User
Node Status?
node history
Node Type: note [id://761965]
help
Chatterbox?
[Corion]: :-D
[stevieb]: I suppose I'll have to delete the 2.36 ver, then re-upload 2.36.1 and 2.36.2, and re-version 2.36 as 2.36.0
[Corion]: stevieb: Naah, I wouldn't delete versions from CPAN. Just up the version to 2.37 resp. 2.37.0 / 2.37.1 etc

How do I use this? | Other CB clients
Other Users?
Others chanting in the Monastery: (13)
As of 2017-01-19 15:01 GMT
Sections?
Information?
Find Nodes?
Leftovers?
    Voting Booth?
    Do you watch meteor showers?




    Results (170 votes). Check out past polls.